<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="scheduleFutureBackground">@color/fuGray1</color>
    <color name="schedulePastBackground">@android:color/black</color>
    <color name="scheduleTodayText">@color/colorAccent</color>
    <color name="scheduleOtherText">@android:color/white</color>
    <color name="scheduleNavBackground">@color/fuPrimaryBlue</color>
    <color name="scheduleSeparator">@color/fuGray2</color>
</resources>